websocket-sharp : WebSocketSharp Namespace

# ByteOrder Enum

Contains the values that indicate whether the byte order is a Little-endian or Big-endian.

## Syntax

public enum ByteOrder

## Remarks

Documentation for this section has not yet been entered.

## Members

Member Name | Description
--- | ---
BIG | Indicates a Big-endian.
LITTLE | Indicates a Little-endian.

## Requirements

Namespace: WebSocketSharp
Assembly: websocket-sharp (in websocket-sharp.dll)